Changelog
=========


v1.1.3 (2023-09-21)
-------------------

Maintenance
~~~~~~~~~~~
- Upgrade to support Django 4.2 [François PALMIER]


v1.1.2 (2023-09-21)
-------------------

Bug fixes
~~~~~~~~~
- Remove wrong python dep [François PALMIER]


v1.1.1 (2023-09-21)
-------------------

Bug fixes
~~~~~~~~~
- Remove dep django <4 [François PALMIER]

Documentation
~~~~~~~~~~~~~
- Update changelog [Adrien Delhorme]


v1.1.0 (2023-04-20)
-------------------

Features
~~~~~~~~
- Replace deprecated NullBooleanField [Adrien Delhorme]

Documentation
~~~~~~~~~~~~~
- Update README [Adrien Delhorme]
- Update changelog [Adrien Delhorme]


v1.0.0 (2023-03-13)
-------------------

Breaking changes
~~~~~~~~~~~~~~~~
- Drop py2 and django1.10 support [Adrien Delhorme]

Documentation
~~~~~~~~~~~~~
- Update changelog [cb]


v0.6.1 (2021-03-18)
-------------------

Features
~~~~~~~~
- Django3.2 compatibility [cb]

Maintenance
~~~~~~~~~~~
- Update gitignore [Adrien Delhorme]


v0.6.0 (2019-10-04)
-------------------

Bug fixes
~~~~~~~~~
- Add compatibilty to django cms 3.7 [François PALMIER]

Maintenance
~~~~~~~~~~~
- Drop django<1.11 in travis [Adrien Delhorme]
- Update bumpversion config [Adrien Delhorme]


v0.5.0 (2019-05-15)
-------------------

Bug fixes
~~~~~~~~~
- Update tox [François PALMIER]
- Update to handle django-cms 3.6 [François PALMIER]


v0.4.0 (2018-08-28)
-------------------

Bug fixes
~~~~~~~~~
- Language code when not connected to the CMS [Adrien Delhorme]

Other
~~~~~
- For LANGUAGE_CODE in django cms 3.5 [Jared Proffitt]
- Syntax [Jared Proffitt]
- Remove print statement [Jared Proffitt]
- Performance [Jared Proffitt]
- Try to support django-cms 3.5 [Jared Proffitt]


v0.3.2 (2018-02-28)
-------------------

Bug fixes
~~~~~~~~~
- Add missing migration [Adrien Delhorme]

Tests
~~~~~
- Exclude python3.3 from tests env [Adrien Delhorme]
- Limit travis test to django-cms<3.5 [Adrien Delhorme]
- Fix travis config [Adrien Delhorme]
- Fix tox config [Adrien Delhorme]


v0.3.1 (2018-02-22)
-------------------

Tests
~~~~~
- Tox config [Adrien Delhorme]
- Fix tests [Adrien Delhorme]


v0.3.0 (2018-02-22)
-------------------

Features
~~~~~~~~
- Only display pages in current language [Adrien Delhorme]
- Django 1.11 compatibility [Adrien Delhorme]
- Drop support for django 1.6 [pierreben]

Documentation
~~~~~~~~~~~~~
- Update readme [pierreben]

Maintenance
~~~~~~~~~~~
- Update travis.yml version [Benjamin PIERRE]

Tests
~~~~~
- Prevent lint from running with django 1.9 and python 3.3 [pierreben]

Other
~~~~~
- S: Fix a syntax error on travis.yml file [pierreben]
- S: Fix travis.yml file [pierreben]
- S: Force setuptools update on travis.yml file [Benjamin PIERRE]
- Filter pages with 'login_required' [JensDiemer]

  see: https://github.com/kapt-labs/djangocms-htmlsitemap/issues/

- S: Fix test runner for django<1.10 [Benjamin PIERRE]
- Update README.rst [Morgan Aubert]
- Travis YML updated [ellmetha]
- Dev requirements updated [ellmetha]
- Update README.rst [Morgan Aubert]
- Update README.rst [Morgan Aubert]


v0.1.1 (2015-09-29)
-------------------
- Setup classifier updated [ellmetha]
- Duplicated pages in sitemaps [ellmetha]
- Update MANIFEST.in [Morgan Aubert]
- Update README.rst [Morgan Aubert]


v0.1.0 (2015-09-25)
-------------------
- Main package updated [ellmetha]
- README updated [ellmetha]
- Example project base settings updated [ellmetha]
- Ed README [ellmetha]
- Initial commit [ellmetha]
- Initial commit [Kapt]




.. Generated by gitchangelog
